@import url(reset.css);
@import url(menuh.css);
@import url(menuv.css);

/* GENERAL ASPECT
****************************************************************/
body
{
    color: #A5A6A6;
    font-family: Arial,sans-serif;
    font-size: 12px;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    height: 100%;
}
#container
{
    font-family: Trebuchet MS, Arial Narrow, Verdana;
    font-size: 12px;
    color: #333;
    margin: 0 auto;
    overflow: hidden;
}
.clear
{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/*****************************************************************/


/* HEADER
****************************************************************/
#headerPane
{
    background-color: #65696e;
    height: 40px;
}

#logo
{
    width: 200px;
    float: left;
    margin-top: 50px;
}
#header #right_zone
{
    float: right;
}
#header #right_zone p
{
    text-align: right;
    font-weight: bold;
}


#langue
{
    text-align: right;
    padding-right: 10px;
    font-family: Trebuchet MS;
}

#langue select
{
    width: 165px;
}

#langue option
{
    color: #000000;
    background: #FFF;
    font-family: Trebuchet MS;
    font-size: 11px;
    padding-left: 3px;
}



/* NAVIGATION PRIMAIRE
****************************************************************/
#prim-nav
{
    float: right;
    height: 30px;
    margin-top: 85px;
    margin-right: 20px;
    margin-bottom: 50px;
}

/*****************************************************************/

#dnn_bannerPane
{
    width: 960px;
    margin: 0 auto;
}


#dnn_Content1Pane
{
    background-color: #ebebeb;
}
#contenu
{
    width: 960px;
    margin: 0 auto;
}

#container_3
{
    width: 960px;
    margin: 0 auto;
}
#dnn_LeftPane
{
    float: left;
    width: 340px;
    height: 20px;
}
#dnn_RightPane
{
    width: 590px;
    margin-left: 340px;
    padding-top: 15px;
    min-height: 400px;
}



/* FOOTER
****************************************************************/
#footer
{
    margin: 0 auto;
    font-size: 12px;
    font-family: Arial,sans-serif;
    background-color: #65696e;
    color: #A5A6A6;
    padding: 0 10px 0 10px;
}
#footer a
{
    color: #A5A6A6;
}
#footer a:hover
{
    color: #c9cdcd;
    text-decoration: none;
}
#dnn_FooterPane
{
    margin: 0 auto;
    width: 960px;
}

/*****************************************************************/


/* OVERLAY
****************************************************************/
#overlay {background-image:url(../img/tools/white.png);color:#333;height:400px; text-align:justify; font-weight:normal;font-variant: normal;}
#overlay a{background:none;}
#overlay .logo-overlay {float: left; margin:10px 40px 0 10px;}
#overlay h2 {font-size:20px; margin:10px 20px 20px 10px; font-variant:small-caps; color:#333; text-align:right}
#overlay h3 { font-size:18px; color:#81005a; margin:15px 0 0 5px;  font-variant:small-caps; border-bottom:1px #CCC solid;}
#overlay p{padding:0 10px 0px 10px; margin-bottom:10px; font-variant:normal;font-size:11px;}
#overlay ul {margin-bottom:10px; padding:0px; margin-top:0px;}
#overlay ul li{ list-style: inside; padding-left:20px; margin-bottom:3px;font-variant: normal;}
/* container for external content. uses vertical scrollbar, if needed */
div.contentWrap {height:490px;width:615px;}
.apple_overlay {/* initially overlay is hidden */display:none;/* growing background image */background-image:url(../img/tools/white.png);width:640px;padding:35px;font-size:11px;}
#overlay .close {background-image:url(../img/tools/close.png);position:absolute; right:5px; top:5px;cursor:pointer;height:35px;width:38px;}

#formulaire{width:565px; background-color:#EFEFEF;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px; /*behavior:url(css/border-radius.htc);*/border:2px solid #CCCCCC;}
.incruste{font-style:italic; font-size:10px; font-variant:normal;}
.title-formulaire{font-variant:small-caps; font-size:13px; text-align:center; margin-bottom:5px;}
.label{font-variant:small-caps; font-size:14px; width:200px; vertical-align:middle; font-weight:normal;}
.texteform {color: #333333; background:#FFF; width:200px;font-family:"Trebuchet MS"; font-size:11px; padding-left:3px; border:1px #959476 solid; margin-right:10px;}
.saisie_on{	color: #333;; width:200px;font-family:"Trebuchet MS"; font-size:11px;border:1px #357A9B solid; padding-left:3px; margin-right:10px;}
.textearea {height:100px; width:200px; font-family:"Trebuchet MS"; font-size:11px; padding-left:3px; border:1px #959476 solid; margin-right:10px;}
.textearea-saisie-on{height:100px; width:200px; font-family:"Trebuchet MS"; font-size:11px; padding-left:3px; border:1px #357A9B solid; margin-right:10px;}
.bouton-formulaire{width:100px; background-color:#357A9B; color:#FFF; font-family:"Trebuchet MS"; border:1px #333 solid; font-size:11px;}
